<!DOCTYPE html>
<html lang="en">

<head>
     <meta charset="UTF-8">
     <title>Tecnimovil</title>
</head>

<body>
     <main>
          <div class="container-fluid  screen">
               <div class="row bg-red pb-2">
                    <div class="col-12">
                         <div class="float-start">
                              <img src="static/logo_tecni_blanco.png" alt="" class="img-fluid p-3">
                         </div>
                         <div class="">
                              <a href="cx-tecniseguros.html"
                                   class="d-flex justify-content-center align-items-center text-white f-20">
                                   <i class="fas fa-chevron-left"></i>
                                   <p class="m-0 p-3">CX <br>TECNISEGUROS</p>
                              </a>
                         </div>
                    </div>
                    <div class="col-12 text-center">
                         <h1 class="f-title fw-bold animate__animated animate__fadeInDownBig"> <span class="text-white">TECNIMÓVIL</span></h1>
                    </div>
               </div>

               <!-- Acordión -->
               <div class="row py-4 px-5 text-black accordion accordion-flush bg-tecnimovil h-100" id="tecnimovil">
                    <div class="col-6">
                         <div class="row m-2 animate__animated animate__zoomInDown animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#asistencia" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#asistencia" aria-expanded="false">
                                        Asistencia
                                   </button>
                                   <div id="asistencia" class="accordion-collapse collapse animate__animated animate__pulse"
                                        data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Coordina la asistencia que necesites en caso de emergencias.
                                        </div>
                                   </div>
                              </div>
                         </div>
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#citas" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#citas" aria-expanded="false">
                                        Citas médicas
                                   </button>
                                   <div id="citas" class="accordion-collapse collapse animate__animated animate__pulse" data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Coordina y agenda tus citas médicas sin filas o esperas.
                                        </div>
                                   </div>
                              </div>
                         </div>
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#servicios_medicos" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#servicios_medicos"
                                        aria-expanded="false">
                                        Servicios médicos
                                   </button>
                                   <div id="servicios_medicos" class="accordion-collapse collapse animate__animated animate__pulse"
                                        data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Coordina de qué manera deseas contactarte con un especialista:
                                             <ul>
                                                  <li>Médico a domicilio</li>
                                                  <li>Doctor en línea</li>
                                             </ul>
                                        </div>
                                   </div>
                              </div>
                         </div>
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#reporte_siniestros" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#reporte_siniestros"
                                        aria-expanded="false">
                                        Reporte de siniestro
                                   </button>
                                   <div id="reporte_siniestros" class="accordion-collapse collapse animate__animated animate__pulse"
                                        data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Reporta tu siniestro de manera fácil.
                                        </div>
                                   </div>
                              </div>
                         </div>
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#detalle_siniestro" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#detalle_siniestro"
                                        aria-expanded="false">
                                        Detalle de siniestros
                                   </button>
                                   <div id="detalle_siniestro" class="accordion-collapse collapse animate__animated animate__pulse"
                                        data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Revisa el estatus de tus siniestros en tiempo real.
                                        </div>
                                   </div>
                              </div>
                         </div>
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#comparadores" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#comparadores" aria-expanded="false">
                                        Comparadores
                                   </button>
                                   <div id="comparadores" class="accordion-collapse collapse animate__animated animate__pulse"
                                        data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Cotiza y elige las mejores opciones de seguros.
                                        </div>
                                   </div>
                              </div>
                         </div>
                    </div>
                    <div class="col-6 accordion">
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#chat" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#chat" aria-expanded="false">
                                        Chat
                                   </button>
                                   <div id="chat" class="accordion-collapse collapse animate__animated animate__pulse" data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Chatea con nuestros asesores para brindarte atención inmediata.
                                        </div>
                                   </div>
                              </div>
                         </div>
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#mis_polizas" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#mis_polizas" aria-expanded="false">
                                        Mis pólizas
                                   </button>
                                   <div id="mis_polizas" class="accordion-collapse collapse animate__animated animate__pulse"
                                        data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Revisa tus pólizas y descarga tus certificados de coberturas.
                                        </div>
                                   </div>
                              </div>
                         </div>
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#formularios" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#formularios" aria-expanded="false">
                                        Formularios
                                   </button>
                                   <div id="formularios" class="accordion-collapse collapse animate__animated animate__pulse"
                                        data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Descarga los formularios de las aseguradoras contratadas.
                                        </div>
                                   </div>
                              </div>
                         </div>
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#datos_personales" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#datos_personales"
                                        aria-expanded="false">
                                        Datos personales
                                   </button>
                                   <div id="datos_personales" class="accordion-collapse collapse animate__animated animate__pulse"
                                        data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Descarga los formularios de las aseguradoras contratadas.
                                        </div>
                                   </div>
                              </div>
                         </div>
                         <div class="row m-2 animate__animated animate__zoomInDown">
                              <div class="col-1 rounded-start accordion-item bg-acordion text-white f-40 d-flex justify-content-center align-items-center collapsed"
                                   data-bs-toggle="collapse" data-bs-target="#nuestras_oficinas" aria-expanded="false">
                                   <i class="far fa-check-circle"></i>
                              </div>
                              <div class="col-11 py-2 rounded-end accordion-item animate__animated animate__shakeY">
                                   <button class="accordion-button collapsed text-black f-26 fw-bold" type="button"
                                        data-bs-toggle="collapse" data-bs-target="#nuestras_oficinas"
                                        aria-expanded="false">
                                        Nuestras oficinas
                                   </button>
                                   <div id="nuestras_oficinas" class="accordion-collapse collapse animate__animated animate__pulse"
                                        data-bs-parent="#tecnimovil">
                                        <div class="accordion-body f-18">
                                             Encuentra direcciones y teléfonos de nuestras oﬁcinas a nivel nacional.
                                        </div>
                                   </div>
                              </div>
                         </div>
                    </div>
               </div>
          </div>
     </main>
</body>

</html>